#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=augeas
export PYBUILD_DESTDIR=debian/python3-augeas/
export PYBUILD_AFTER_TEST=find -name 'test*.out' -delete; find -type d -empty -delete

%:
	dh $@ --buildsystem=pybuild
